<component name="libraryTable">
  <library name="银联">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/high-unionPay/unpackage/dist/build/h5/银联.zip!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>